.price_list
{
	margin: 1rem;
	border: 2px solid black;
	border-radius: 1rem;
	padding: 2rem;
	background-color: white;
	margin-bottom: 2rem;
}
.price_list h1
{
	text-align: center;
	display: block;
	background-color: LightGreen;
	border: 2px solid black;
	border-radius: 1rem;
	margin-bottom: 1rem;
	padding-top: 0.125rem;
	padding-bottom: 0.125rem;
}
.price_list h2
{
	font: 12pt monospace;
	margin-left: 4rem;
	border-bottom: 1px solid black;
	font-weight: bold;
	font-style: italic;
}
.price_list .item, .price_list .duration, .price_list .cost
{
	font: 10pt monospace;
	margin-left: 1rem;
	display: inline-block;
}
.price_list .duration
{
}
.price_list .cost
{
}
.price_list .item
{
	width: 25rem;
}
.price_list .spacer
{
	margin-bottom:0;
	padding: 0;
	line-height: 0.5rem;
	margin-left: 6rem;
	height: 1rem;
}
.price_list .spacer:hover
{
	background-color: WhiteSmoke;
}
.price_list .cost:after
{
	content: "€";
}
.fedrano 
{
	font-family: "Federo", sans-serif;
  	font-weight: 400;
  	font-style: italic;
  	font-size: 20pt;
}
.price_list h4
{
	text-align: center;
	font: 8pt monospace;
	font-style: italic;
	margin-top: 2rem;
	position: relative;
	top: -2.5rem;
	background-color: white;
	min-width: 19rem;
	max-width: 21rem;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #c9c9c9;
	white-space: nowrap;
}
.pl_wrapper
{
	border: 1px solid #c9c9c9;
	padding-bottom: 4rem;
	border-top-left-radius: 1rem;
	border-top-right-radius: 1rem;
}